Le 19/01/2019 à 13:51, Xavier a écrit :
> Le 19/01/2019 à 13:34, Xavier a écrit :
>> Le 19/01/2019 à 11:34, Daniel Ring a écrit :
>>> Hello Debian JS Maintainers,
>>>
>>> I've updated Rainloop and all of its dependencies to the latest versions
>>> that don't require new packages. All of them should be ready for
>>> uploading, but let me know if you spot any issues.
>>>
>>> Please take a look and sponsor uploads when you have the time. The only
>>> constraint is that rainloop should be uploaded last, as it bundles the
>>> currently-installed versions of some of its dependencies during build.
>>>
>>> The full list of packages:
>>> - libjs-jquery-backstretch
>>
>> TODO added in debian/changelog
>>
>>> - node-autolinker
> 
> Take a look at my changes, remove also dist/Autolinker.min.js here and
> generate it
> 
>>> - node-babel-loader
>>> - node-babel-plugin-transform-decorators-legacy
>>> - node-js-cookie
>>> - node-knockout
>>> - node-knockout-sortable
>>> - node-knockout-transformations
>>> - node-lightgallery
>>> - node-normalize.css
>>> - node-opentip
>>> - node-pikaday
>>> - node-raw-loader
>>> - node-style-loader
>>> - rainloop
>>>
>>> The current state of these packages can be viewed on my QA page [1];
>>> some of the packages were updated to declare "Multi-Arch: foreign" but
>>> don't have a new upstream version, so please check the version in the
>>> VCS column.
>>>
>>> [1]: https://qa.debian.org/developer.php?email=dr...@wolfishly.me
>>>
>>> Sincerely,
>>> Daniel Ring

Please update all your debian/copyright files: lintian reports:
insecure-copyright-format-uri
http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/

You can use "cme check dpkg-copyright" or directly "cme fix dpkg-copyright"

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@alioth-lists.debian.net
https://alioth-lists.debian.net/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to